-S 0  -X RUN  -Q 0 -L 4   114 400
-S 0  -X RUN  -Q 0 -L 4   113 400
-S 1  -X RUN  -Q 1 -L 3   89 400
-S 1  -X RUN  -Q 1 -L 3   86 250
-S 2  -X RUN  -Q 2 -L 2   76 400
-S 2  -X RUN  -Q 2 -L 2   63 200
-S 3  -X RUN  -Q 3 -L 1   50 175
-S 3  -X RUN  -Q 3 -L 1   40 175
-S 4  40 200
-S 5  40 200
-S 4  36 175
-S 5  34 250
-S 4  32 150
-S 4  31 125
-S 5  17 125
